{
  "schema_version": "3.0.0",
  "packages": [
    {
      "name": "MarkdownLivePreview",
      "description": "My enhanced live-preview fork of MarkdownLivePreview",
      "author": "Christian Morpurgo",
      "homepage": "https://git.0x42.cloud/christian.morpurgo/MarkdownLivePreview",
      "releases": [
        {
          "version": "6.0.2",
          "url": "https://git.0x42.cloud/christian.morpurgo/MarkdownLivePreview/releases/download/v6.0.2/MarkdownLivePreview.sublime-package",
          "date": "2025-04-24 00:00:00",
          "sublime_text": "*"
        }
      ]
    }
  ]
}
